WordPress.org

Ideas

Use PHP's spl_autoload to only load the necessary wordpress classes

  1. Stephan Vierkant
    Member

    12345

    I agree. This should be implemented. Autoloading is a key feature of PHP 5.3+.

    Posted: 3 years ago #
  2. genftwenty
    Member

    I realize this is an old thread but this is no longer an issue wordpress takes care of this automatically.

    Posted: 7 months ago #

RSS feed for this topic

Reply

You must log in to post.

  • Rating

    12345
    30 Votes
  • Status

    This idea is under consideration